Usando aplicativos associados ao VoIP

Esta seção descreve um exemplo do uso do aplicativo associado ao VoIP com o Utilitário Bluetooth.

  • Usando Skype com um fone de ouvido
Observação
  • VoIP (Voice over Internet Protocol) é uma tecnologia pela qual dados de voz são enviados por uma rede TCP/IP, como a Internet ou uma intranet, permitindo assim a utilização da telefonia de rede.
  • Skype é um aplicativo VoIP criado pela empresa Skype Limited. Ele utiliza tecnologias P2P (peer-to-peer) para permitir que os usuários do Skype conectem-se diretamente pela Internet e falem gratuitamente. O software também permite chamadas por linha terreste e celulares através de serviço pago por uso.

Avançar


Usando Skype com um fone de ouvido

Esta seção explica como iniciar o utilitário Assistente do Skype, um Utilitário Bluetooth de associação ao VoIP, para permiti que você use um fone de ouvido compatível com a tecnologia sem fio Bluetooth para fazer e receber chamadas.

Para usar o software, primeiro inicie o Assistente do Skype no computador. Certifique-se de que o Skype também esteja instalado no computador.

Esta seção explica o que se segue:

  • O que é o Skype?
  • O que é o Assistente do Skype?
  • Preparando-se para usar o software
  • Fazendo e recebendo chamadas com o fone de ouvido
  • Solução de problemas

Observação: Para usar este software para fazer e receber chamadas utilizando um fone de ouvido sem fio compatível com a tecnologia sem fio Bluetooth, é necessário que o Skype esteja instalado no computador.

Observação: Esta Ajuda refere-se a um fone de ouvido com microfone sem fio compatível com a tecnologia Bluetooth suportado pelo Assistente do Skype. Talvez não seja possível usar no ambiente operacional algumas das funções descritas.

Observação: Não efetue conexões usando as "Configurações do Bluetooth" nem inicie quaisquer utilitários associados ao VoIP enquanto estiver falando com Skype. Isso poderia fazer o programa falhar.

Termos
  • Fone de ouvido com microfone refere-se a um fone de ouvido sem fio compatível com a tecnologia sem fio Bluetooth.
  • Este software refere-se ao Assistente do Skype.

Marcas registradas

Skype, SkypeIn, SkypeOut, Skype Me, o logotipo do Skype e o logotipo S são marcas registradas da Skype Limited ou de outras empresas relacionadas. Skype está registrado no departamento de patentes e marcas de fábrica dos Estados Unidos e nos departamentos de marcas de fábrica dos países Austrália, Finlândia, Benelux, Hong Kong, Israel, Japão, Liechtenstein, Nova Zelândia, Suíça e Taiwan.

Nota importante (por favor, leia)
  • Ao usar este software, sons que não sejam do Skype serão reproduzidos através dos alto-falantes. Se desejar ouvir sons que não sejam do Skype, faça a conexão após desligar as comunicações handsfree nas "Configurações do Bluetooth".
  • A qualidade de som pode ser afetada negativamente pelo uso deste dispositivo.
  • Não use este dispositivo em áreas em que é proibido o uso de rádios (hospitais etc.).
  • Este produto pode não funcionar com todas as versões do Skype.
  • Este produto pode não funcionar com todos os fones de ouvido.
  • Fatores que causam recepção de rádio inferior podem fazer com que o sinal do Bluetooth seja intermitente ou perdido.
  • Este produto não pode ser usado se o fone de ouvido sem fio compatível com a tecnologia sem fio Bluetooth não suportar HFP.
  • Será necessário pagar taxas associadas ao uso do Skype Out.


O que é o Skype?

Skype é um aplicativo VoIP criado pela Skype Limited. Ele utiliza tecnologias P2P (peer-to-peer) para permitir que os usuários do Skype conectem-se diretamente pela Internet e falem gratuitamente. O software também permite chamadas por linha terreste e celulares através de serviço pago por uso.

Para usar um fone de ouvido para fazer e receber chamadas telefônicas, o software Skype deve estar instalado no computador que viabilizará as chamadas.

Observação: Consulte o manual do Skype para obter informações relacionadas a telas e operações do Skype. Informações relacionadas ao Skype também podem ser obtidas no site da Skype na Web: http://www.skype.com.

Observação: O download do software Skype pode ser feito no site da Skype na Web (http://www.skype.com).


O que é o Assistente do Skype?

O Assistente do Skype é capaz de conectar-se automaticamente a dispositivos compatíveis com a tecnologia sem fio Bluetooth, permitindo assim que você utilize um fone de ouvido sem fio quando não estiver perto do computador. Isso possibilita fazer e receber chamadas telefônicas através do Skype enquanto usa um fone de ouvido.

Observação: Este software requer que o Skype esteja instalado no computador onde será usado.

Observação: Será necessário registrar e configurar o fone de ouvido usando o Utilitário Bluetooth. Para obter detalhes, consulte Preparando-se para usar o software.


Preparando-se para usar o software

Antes de usar este software, é necessário primeiro anexar o fone de ouvido ao computador e assegurar-se de que esteja funcionando.
Se estiver usando o fone de ouvido no computador pela primeira vez, será necessário registrá-lo. Use o Utilitário Bluetooth para efetuar o registro.

Observação: Consulte os arquivos da Ajuda do Utilitário Bluetooth para obter informações relacionadas à iniciação e ao uso do Utilitário Bluetooth.

  • Registrando o fone de ouvido (uso pela primeira vez)
  • Conectando ou ativando um fone de ouvido (após a instalação inicial)

    Registrando o fone de ouvido (uso pela primeira vez)
    Instruções
    1. Clique no ícone da tecnologia sem fio Bluetooth na barra de tarefas e clique em [Adicionar nova conexão].
      Observação
      • Você também pode clicar em Iniciar > Todos os programas > Bluetooth > Configurações do Bluetooth e, em seguida, clicar em [Nova conexão] na janela Configurações do Bluetooth. Aparecerá a janela [Assistente Adicionar nova conexão (Bem-vindo ao Assistente Adicionar nova conexão).
    2. Ligue a energia do fone de ouvido.
      Depois de ligar, o fone de ouvido será capaz de conectar-se.
      Importante

      O funcionamento do fone de ouvido difere conforme o fabricante e o modelo. Consulte o manual do fone de ouvido para obter informações.

    3. Selecione [Modo Personalizado] e, em seguida, clique no botão [Avançar].
      Aparecerá a janela [Assistente Adicionar nova conexão (Procurar dispositivos)]. Depois de a detecção do dispositivo ser concluída, aparecerá a janela [Assistente Adicionar nova conexão (Selecionar um dispositivo)].

    4. Selecione o nome do dispositivo do fone de ouvido na lista e, em seguida, pressione o botão [Avançar].

    5. Selecione [Handsfree] na tela [Selecionar um serviço] e pressione o botão [Avançar].
      Será exibida a tela [Instalar hardware].

    6. Marque [Use com aplicativos de VoIP].

    7. Clique no botão [Concluir].
      Quando a instalação do driver estiver concluída, as configurações serão registradas e o ícone aparecerá na tela [Configurações do Bluetooth].

    8. Depois de o registro ser concluído, o software será iniciado automaticamente.
    Conectando ou ativando um fone de ouvido (após a instalação inicial)

    Depois de efetuar o registro do fone de ouvido, o software será iniciado automaticamente na próxima vez que Bluetooth for iniciado.


Inicialização e menus do Assistente do Skype

Esta seção explica os seguintes itens relacionados a este software:

  • Iniciando o software
  • Menu principal
  • Ativando e desativando o software

    Iniciando o software

    Depois de efetuar o registro do fone de ouvido, o software será iniciado automaticamente na próxima vez que Bluetooth for iniciado.
    Observação: Se este software for iniciado quando o Skype não estiver em execução, entrará no modo de espera até o Skype ser iniciado.

    Quando este software for iniciado, o Skype exibirá uma caixa de diálogo com a informação "Outro programa quer usar o Skype". Defina a caixa de diálogo para "Permitir que o programa utilize o Skype" ou "Permitir que o programa utilize o Skype, mas perguntar novamente no futuro", e clique no botão "OK".
    Observação: Qualquer outra seleção impedirá que este software seja iniciado no futuro.

    Observação
    • Se o programa interromper a inicialização porque você escolheu um item que não seja "Permitir que o programa utilize o Skype" ou "Permitir que o programa utilize o Skype, mas perguntar novamente no futuro" na caixa de diálogo "Outro programa quer usar o Skype", siga as etapas abaixo:

      1. Abra a janela "Privacidade" no Skype.
      2. Em "Tarefas relacionadas", na janela "Privacidade", clique em "Gerenciar o acesso de outros programas ao Skype".
      3. Na tela "Gerenciar controle de acesso à API", selecione a linha que diz "Não autorizado a usar o Skype" e clique no botão "Remover".

      Observação: Consulte o manual do Skype para obter informações relacionadas a telas e operações do Skype.

    • Quando este software estiver em execução, você somente pode ouvir a voz do Skype através do headset. O som do sistema do PC, Windows Media Player ou outras fontes não pode ser ouvido no headset.
    • Após o dispositivo de headset ser registrado nas Configurações do Bluetooth, o "Assistente do Skype" aparecerá no menu do Bluetooth Manager.
    • Você também pode iniciar o aplicativo ao clicar com o botão direito do mouse no ícone Bluetooth Manager e ao selecionar [Assistente do Skype] a partir do menu que é exibido.
    Menu principal

    Quando estiver em execução, o software exibirá um ícone e será minimizado na barra de tarefas.
    Você pode clicar com o botão direito do mouse no ícone do software para exibir um menu do sistema.

    O menu do sistema
    Nome | Significado
    Dispositivo de áudio do sistema Alternar dispositivo de áudio do sistema por áudio durante uma conversa no Skype.
    Observação: Pode ser selecionada ao escutar um alimentador de áudio em um fone de ouvido ou durante uma conversa.
    Dispositivo de áudio Bluetooth Alternar fone de ouvido por áudio durante uma conversa no Skype
    Observação: Pode ser selecionada ao escutar um alimentador de áudio em um dispositivo de áudio do sistema ou durante uma conversa.

    Ativar

             Ativa o software, conectando-o a um fone de ouvido.
    Observação: Este item somente pode ser selecionado se o software estiver desativado.
    Desativar Desativa o software, interrompendo as conexões entre o fone de ouvido e o Skype, e desligando o fone de ouvido.
    Observação: Este item somente pode ser selecionado se o software estiver ativado.
    Ajuda | Inicia o programa da Ajuda.
    Sobre | Exibe as informações sobre a versão do software.
    Sair | Sai do software
    Observação: "Ativar", "Desativar" e "Sair" não podem ser selecionados quando o Skype está em uso.

    Observação
    • Quando o Skype estiver em uso, ou quando a associação ao VoIP estiver desativada, "Ativar" e "Desativar" não podem ser selecionados.
    • O dispositivo de áudio do sistema e o dispositivo de áudio Bluetooth podem não ser exibidos em determinadas versões do Utilitário Bluetooth.

    Descrição de ícones
       Descrição
    O headset está conectado e pronto para associar-se ao Skype.
    Não é possível associar-se ao Skype.
    Está pronto para associar-se ao Skype, mas o headset não está conectado. Neste caso, será conectado automaticamente ao headset quando receber ou enviar a partir do Skype for efetuado.
    Observação

    • O status do software é exibido quando o mouse passa sobre o ícone.
    • O ícone tremula quando o Skype está em uso (inclusive chamada).

    Ativando e desativando o software

    Use os menus do software para ativá-lo ou desativá-lo.
    Para desativar temporariamente o software, interrompendo assim a associação do Skype ao fone de ouvido, selecione "Desativar" no menu.

    Para ativar o software e associar o Skype e o fone de ouvido, selecione "Ativar" no menu.


Fazendo e recebendo chamadas com o fone de ouvido

Você pode usar este software com Skype para fazer e receber chamadas telefônicas. Esta seção explica o que se segue:

  • Fazer uma chamada com Skype
  • Receber uma chamada com Skype

    Fazer uma chamada com Skype

    Consulte o manual do Skype para obter informações detalhadas sobre como fazer uma chamada com o Skype.

    Observação
    • Consulte o manual do fone de ouvido para obter informações detalhadas sobre como rediscar o telefone.
    Receber uma chamada com Skype

    Pressione o botão no fone de ouvido para receber uma chamada do Skype. (O Skype conectará automaticamente a chamada ao fone de ouvido.)

    Observação: Consulte o manual do fone de ouvido e o manual do Skype para obter informações detalhadas relacionadas a essas operações.


Quando encontrar problemas

Solução de problemas

Esta seção explica problemas potenciais que você possa encontrar ao usar um fone de ouvido com Skype e oferece soluções comuns para esses problemas.

Entendimento básico
  • Os conceitos básicos que se deve ter em mente ao usar o(s) dispositivo(s) são descritos na seção "O que você precisa saber para usar a tecnologia sem fio Bluetooth", nos arquivos da Ajuda do Utilitário Bluetooth. Se continuar a encontrar problemas depois de ler estas informações, consulte os itens abaixo.
  • Configure o fone de ouvido antes de usar o Skype.
  • Quando não pretender usar o fone de ouvido, desligue-o ou exclua as informações registradas.
  • Consulte Solução de problemas nos arquivos da Ajuda do Utilitário Bluetooth.

O fone de ouvido não é detectado.
  • O fone de ouvido não será detectado se estiver conectado ou em uso por outro dispositivo.
  • É possível também que o fone de ouvido esteja desconectado. Tente configurar novamente.

Não é possível conectar-se ao fone de ouvido
  • O fone de ouvido não será detectado se estiver conectado ou em uso por outro dispositivo.
  • Alguns produtos não serão conectados através da tecnologia sem fio Bluetooth se o dispositivo estiver conectado a uma alimentação de força. Tente conectar após desconectar o adaptador de força.

O som é entrecortado ou inaudível
  • Se estiver conectado simultaneamente a outro dispositivo compatível com a tecnologia sem fio Bluetooth enquanto tenta usar o fone de ouvido, o som talvez fique entrecortado, lento, ou haja transferências de arquivos problemáticas, além de outros problemas. O outro dispositivo compatível com a tecnologia sem fio Bluetooth pode também estar desconectado. Recomendamos que não use o fone de ouvido quando outro dispositivo compatível com a tecnologia sem fio Bluetooth estiver sendo utilizado.
  • Certifique-se também de que esteja usando o fone de ouvido adequadamente. Consulte o manual do fone de ouvido para obter detalhes relacionados ao funcionamento.
  • Verifique se o controle de volume no fone de ouvido e no PC está configurado corretamente. Consulte o manual do fone de ouvido e do PC para obter detalhes relacionados ao funcionamento do controle de volume.

A associação do fone do ouvido ao Skype não ocorre
  • Abra a tela "Configurações do Bluetooth" para confirmar que um fone de ouvido válido está registrado.
  • Confirme que as configurações do Skype não estão definidas para rejeitar associações ao dispositivo.
    Abra a janela "Privacidade" no Skype. Observação: Consulte o manual do Skype para obter informações relacionadas a telas e operações do Skype.
  • Certifique-se de que o software não esteja definido para "Desativado" no menu do sistema.
  • Confirme que a força do fone de ouvido está ligada.
  • Confirme que Bluetooth está em execução.
  • Quando você registra/conecta/disconecta o headset ou inicia este software enquanto o Skype está em uso, podem ocorrer erros no Skype. Se isso acontecer e o Skype não se executar adequadamente, reinicie o Skype.